* {
    padding: 0;
    margin: 0;
}

img {
    width: 100%;
    height: 100%;
    z-index: 100;
}

.start {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 101;
    display: flex;
    align-items: center;
    justify-content: center;
}

.s-center a {
    margin: 10;
}

.s-center {
    width: 500px;
    height: 300px;
    /*
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -250px;
*/
}

.s-center-in {
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    font-size: 45;
    color: #fff;
    text-align: center;
    font-family: Calibri;
    letter-spacing: 15;
}

a {
    text-decoration: none;
    color: inherit;
    width: 35%;
}

button {
    border: 1.5px solid;
    border-color: rgba(255, 255, 255, 0.4);
    /*    background: #555;*/
    color: #444;
    width: 100%;
    padding: 10px 20px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 12px;
    font-weight: bold;
    display: block;
    transition-delay: initial;
    animation: animation 4s infinite;
    transition: all 0.5s ease-in-out;
}

button:hover {
    cursor: pointer;
    background: #555;
    border-color: #555;
    color: #fff;
}
